Subject: Letter of Resignation
From: "AMIR ABDUL. AZIZ" <[email-masked]>
To: saurabh <[email-masked]>, Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 6 Jun 2022 07:20:43 -0700 (MST)

Dear Sir & Ma'am, 

Please accept this letter as formal notice of my resignation from my position as Team Leader at Livesalesman. My last day of employment will be July 1st 2022 as discussed. 

I have joined the company on 3rd November 2020 and thank you for giving me the opportunity to work in this position. I have thoroughly enjoyed working here and appreciate all of the opportunities you have given me. However, I have decided it is time for me to move on. 

I would like to do anything I can to help with the transition, including wrapping up my responsibilities and training other team members. If I can be of any other assistance during this time, please let me know. 

Thank you again for the opportunity, and I wish you both and Livesalesman all the best for the future. 

Yours sincerely, 
Amir Abdul Aziz 
7736868036